{
  "stringTable": {
    "0": "D:/andy/maniu/20201114_livedemo/MnMemory/app/.cxx/cmake/release/arm64-v8a",
    "1": "--target=aarch64-none-linux-android21 --gcc-toolchain=D:/sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=D:/sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot -Dnative_lib_EXPORTS -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -O2 -DNDEBUG -fPIC",
    "2": "--target=aarch64-none-linux-android21 --gcc-toolchain=D:/sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=D:/sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -DNO_CRYPTO -O2 -DNDEBUG -fPIC"
  },
  "buildFiles": [
    "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\CMakeLists.txt",
    "D:\\sdk\\ndk\\21.0.6113669\\build\\cmake\\platforms.cmake",
    "D:\\sdk\\ndk\\21.0.6113669\\build\\cmake\\android.toolchain.cmake",
    "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\CMakeLists.txt"
  ],
  "cleanCommands": [
    "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\arm64-v8a\" clean"
  ],
  "buildTargetsCommand": "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe  -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\arm64-v8a\" {LIST_OF_TARGETS_TO_BUILD}",
  "libraries": {
    "rtmp-Release-arm64-v8a": {
      "buildCommand": "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\arm64-v8a\" rtmp",
      "buildType": "release",
      "toolchain": "2767188810",
      "abi": "arm64-v8a",
      "artifactName": "rtmp",
      "files": [
        {
          "src": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\amf.c",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\hashswf.c",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\log.c",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\parseurl.c",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        },
        {
          "src": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\rtmp.c",
          "flagsOrdinal": 2,
          "workingDirectoryOrdinal": 0
        }
      ],
      "headers": [],
      "output": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\arm64-v8a\\src\\main\\cpp\\librtmp\\librtmp.a"
    },
    "native-lib-Release-arm64-v8a": {
      "buildCommand": "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\arm64-v8a\" native-lib",
      "buildType": "release",
      "toolchain": "2767188810",
      "abi": "arm64-v8a",
      "artifactName": "native-lib",
      "files": [
        {
          "src": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\native-lib.cpp",
          "flagsOrdinal": 1,
          "workingDirectoryOrdinal": 0
        }
      ],
      "headers": [],
      "output": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\build\\intermediates\\cmake\\release\\obj\\arm64-v8a\\libnative-lib.so"
    }
  },
  "toolchains": {
    "2767188810": {
      "cCompilerExecutable": "D:\\sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
      "cppCompilerExecutable": "D:\\sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe"
    }
  },
  "cFileExtensions": [
    "c"
  ],
  "cppFileExtensions": [
    "cpp"
  ]
}